Machine virtuelle java : JRE 6 obligatoire

Created by Bruno Dabo on
Keywords:
Last updated by:
Bruno Dabo on

AnalyseSI demande le JRE 6 comme pré-requis. Ceci est du à l'utilisation de la classe java.text.Normalizer.

A partir de la release 0.72, nous utilisons la jvm OpenJDK 6. Ne pas hésiter à nous faire part de vos remarques